{
  "TTL_RECONNECT_TO_UHF_READER": "DA_DK Reconnect to UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "DA_DK The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "DA_DK Select UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "DA_DK Remember my choice until I leave this screen",
  "BTN_ABORT": "DA_DK Abort"
}
